AstrologyAPI

Use access token to call astrology api.

Learn More

Numero Favourable Lord

POSThttps://json.astrologyapi.com/v1/numero_fav_lord
Copy

The numero_fav_lord API provides information related to the favorable lord for a given individual according to numerology. The response includes details on the specific deity or divine being that should be worshiped, along with mantras and rituals that should be followed.

POST/numero_fav_lord
Copy
1curl --location 'https://json.astrologyapi.com/v1/numero_fav_lord' \
2  --header 'Content-Type: application/json' \
3  --header 'x-astrologyapi-key: <YOUR_ACCESS_TOKEN>' \
4  --data '{
5    "day": 10,
6    "month": 5,
7    "year": 1990,
8    "name": "John"
9}'
10
200Response
Copy
1{
2  "title": "Favourable Lord For You",
3  "description": "You should worship Saturn or Batuk Bhairav. Recite Batuk Bhairav Mantra daily 108 times on rudraksha beads. All your problems and diseases will be over. The Batuk Bhairav mantra is \"Hreem Batukay Aapdudharnay Kuru Kuru Batukay Hreem\". This mantra of 21 letters can fulfill all desires. Its recitation on ashtami (8th day of Indian calender) of Krishna paksh (dark half of lunar month) is very advantageous."
4}

Request Headers

x-astrologyapi-key

string

required

API Access Token to authenticate requests. Send your access token in this custom header.

Accept-Language

string

Preferred language for the response content

Properties

English - enHindi - hiMarathi - maBengali - bnTamil - taTelugu - teMalayalam - mlKannada - kn

Request Body (JSON)

day

int

required

Date of birth, eg: 10

month

int

required

Month of birth, eg: 5

year

int

required

Year of birth, eg: 1990

name

string

required

Name of the person, eg: John

Errors

400
Bad Request

Something is wrong with your request format or parameters.

401
Unauthorized

Your API key is missing or invalid.

403
Forbidden

You don't have permission to access this specific resource.

404
Not Found

The API endpoint you're trying to reach doesn't exist.

500
Internal Server Error

Our server is having a temporary glitch.